.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-ms-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);}
.m4{transform:matrix(0.392000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.392000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.392000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(0.396000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.396000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.396000,0.000000,0.000000,0.400000,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m2{transform:matrix(0.408000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.408000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.408000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.240000px;}
.ls1{letter-spacing:-0.190000px;}
.ls5{letter-spacing:-0.144000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.600000px;}
.ls3{letter-spacing:0.880000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws13{word-spacing:-2.880000px;}
.ws11{word-spacing:-1.216000px;}
.ws15{word-spacing:-0.888000px;}
.ws14{word-spacing:-0.880000px;}
.ws12{word-spacing:-0.600000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.038000px;}
.ws16{word-spacing:0.144000px;}
.ws8{word-spacing:0.380000px;}
.wsb{word-spacing:0.418000px;}
.ws7{word-spacing:0.494000px;}
.ws10{word-spacing:1.026000px;}
.wsc{word-spacing:1.900000px;}
.ws5{word-spacing:2.432000px;}
.wsd{word-spacing:2.470000px;}
.wsa{word-spacing:2.888000px;}
.ws6{word-spacing:3.116000px;}
.wse{word-spacing:3.344000px;}
.ws9{word-spacing:3.572000px;}
.wsf{word-spacing:3.914000px;}
.ws4{word-spacing:5.434000px;}
.ws3{word-spacing:6.878000px;}
.ws2{word-spacing:9.500000px;}
._1{margin-left:-9.198000px;}
._0{margin-left:-8.190000px;}
._8{margin-left:-6.248000px;}
._3{margin-left:-2.371200px;}
._2{margin-left:-1.302000px;}
._4{width:1.246400px;}
._5{width:2.763200px;}
._c{width:108.420000px;}
._6{width:134.136000px;}
._16{width:194.910000px;}
._a{width:217.590000px;}
._9{width:232.410000px;}
._12{width:249.882000px;}
._17{width:262.692000px;}
._d{width:276.150000px;}
._15{width:278.100000px;}
._10{width:281.292000px;}
._11{width:291.990000px;}
._13{width:293.400000px;}
._f{width:342.420000px;}
._14{width:394.290000px;}
._e{width:410.592000px;}
._18{width:426.252000px;}
._b{width:455.100000px;}
._7{width:893.922000px;}
.fc4{color:rgb(13,37,72);}
.fc5{color:rgb(145,143,143);}
.fc3{color:rgb(123,121,121);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(156,13,35);}
.fs8{font-size:13.992000px;}
.fs7{font-size:24.000000px;}
.fsa{font-size:28.000000px;}
.fs9{font-size:30.000000px;}
.fs6{font-size:32.000000px;}
.fs2{font-size:38.000000px;}
.fs0{font-size:42.000000px;}
.fs1{font-size:52.524400px;}
.fs3{font-size:60.000000px;}
.fs4{font-size:80.000000px;}
.fs5{font-size:88.000000px;}
.y1f{bottom:34.157440px;}
.y29{bottom:34.197120px;}
.y26{bottom:34.214240px;}
.y28{bottom:57.907040px;}
.y0{bottom:59.200000px;}
.yb{bottom:67.038400px;}
.y27{bottom:69.907040px;}
.y24{bottom:113.927520px;}
.y23{bottom:131.527520px;}
.ya{bottom:275.501120px;}
.y5a{bottom:282.484960px;}
.y25{bottom:298.400000px;}
.y9{bottom:299.508320px;}
.y59{bottom:302.666560px;}
.y57{bottom:317.858560px;}
.y58{bottom:318.086560px;}
.y56{bottom:332.822560px;}
.y8{bottom:347.505920px;}
.y55{bottom:348.242560px;}
.y53{bottom:361.007840px;}
.y54{bottom:363.434560px;}
.y7{bottom:371.513120px;}
.y2a{bottom:381.350400px;}
.y2b{bottom:383.695360px;}
.y51{bottom:403.867680px;}
.y52{bottom:407.428320px;}
.y6{bottom:419.510720px;}
.y2c{bottom:421.009920px;}
.y2d{bottom:423.354880px;}
.y4f{bottom:435.547680px;}
.y50{bottom:435.548000px;}
.y5{bottom:443.517920px;}
.y4e{bottom:450.739680px;}
.y4d{bottom:465.931680px;}
.y1e{bottom:467.514720px;}
.y4c{bottom:481.243680px;}
.y4{bottom:491.515520px;}
.y49{bottom:493.215680px;}
.y4a{bottom:495.415680px;}
.y4b{bottom:495.643680px;}
.y1d{bottom:515.516320px;}
.y3{bottom:515.522720px;}
.y48{bottom:524.217440px;}
.y46{bottom:536.982720px;}
.y47{bottom:539.409440px;}
.y1c{bottom:539.517120px;}
.y1b{bottom:563.517920px;}
.y2{bottom:563.520320px;}
.y45{bottom:568.214560px;}
.y44{bottom:583.406560px;}
.y1a{bottom:587.518720px;}
.y1{bottom:587.527520px;}
.y43{bottom:598.598560px;}
.y19{bottom:611.519520px;}
.y41{bottom:613.190560px;}
.y40{bottom:613.192160px;}
.y42{bottom:613.790560px;}
.y3e{bottom:626.557440px;}
.y3f{bottom:628.984160px;}
.y3d{bottom:640.957440px;}
.y3c{bottom:658.355040px;}
.y18{bottom:659.521120px;}
.y3b{bottom:673.547040px;}
.y17{bottom:683.521920px;}
.y3a{bottom:688.739040px;}
.y38{bottom:706.532320px;}
.y16{bottom:707.522720px;}
.y39{bottom:708.959040px;}
.y15{bottom:731.523520px;}
.y36{bottom:749.392160px;}
.y37{bottom:752.952800px;}
.y14{bottom:755.524320px;}
.y13{bottom:779.525120px;}
.y34{bottom:781.752000px;}
.y35{bottom:782.208000px;}
.y32{bottom:797.400000px;}
.y33{bottom:797.628000px;}
.y12{bottom:803.525920px;}
.y11{bottom:827.526720px;}
.y31{bottom:832.792160px;}
.y10{bottom:851.527520px;}
.y2e{bottom:892.606400px;}
.yf{bottom:899.525120px;}
.ye{bottom:923.525920px;}
.yd{bottom:947.526720px;}
.yc{bottom:971.527520px;}
.y21{bottom:1014.198560px;}
.y20{bottom:1052.598560px;}
.y2f{bottom:1080.826400px;}
.y30{bottom:1080.826880px;}
.y22{bottom:1126.922880px;}
.hb{height:10.088232px;}
.ha{height:17.304000px;}
.hd{height:20.188000px;}
.hc{height:21.630000px;}
.h8{height:23.072000px;}
.h4{height:27.398000px;}
.h2{height:30.282000px;}
.h3{height:37.870092px;}
.h5{height:43.260000px;}
.h6{height:57.680000px;}
.h7{height:63.448000px;}
.h9{height:980.800000px;}
.h1{height:1220.000000px;}
.h0{height:1347.024000px;}
.w0{width:952.441600px;}
.w1{width:952.800000px;}
.x0{left:0.000000px;}
.x10{left:68.031520px;}
.x1a{left:70.298560px;}
.x20{left:71.432480px;}
.x19{left:72.566400px;}
.x6{left:199.618720px;}
.x1b{left:222.450080px;}
.x18{left:226.985600px;}
.x8{left:228.632320px;}
.x3{left:235.352320px;}
.x7{left:240.358720px;}
.x1c{left:246.245280px;}
.x1{left:261.493120px;}
.x5{left:276.142720px;}
.x9{left:281.333920px;}
.x2{left:291.195520px;}
.x14{left:332.674720px;}
.x4{left:348.819520px;}
.xa{left:351.403680px;}
.x17{left:435.548000px;}
.xb{left:476.220480px;}
.x1f{left:501.778880px;}
.x15{left:529.282240px;}
.x16{left:540.525120px;}
.x1d{left:586.673600px;}
.xf{left:690.519680px;}
.xd{left:704.459360px;}
.xe{left:718.127360px;}
.x1e{left:737.801600px;}
.x13{left:785.818720px;}
.xc{left:884.409440px;}
.x12{left:915.623200px;}
.x11{left:918.820000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.200000pt;}
.ls1{letter-spacing:-0.158333pt;}
.ls5{letter-spacing:-0.120000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.500000pt;}
.ls3{letter-spacing:0.733333pt;}
.ws13{word-spacing:-2.400000pt;}
.ws11{word-spacing:-1.013333pt;}
.ws15{word-spacing:-0.740000pt;}
.ws14{word-spacing:-0.733333pt;}
.ws12{word-spacing:-0.500000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.031667pt;}
.ws16{word-spacing:0.120000pt;}
.ws8{word-spacing:0.316667pt;}
.wsb{word-spacing:0.348333pt;}
.ws7{word-spacing:0.411667pt;}
.ws10{word-spacing:0.855000pt;}
.wsc{word-spacing:1.583333pt;}
.ws5{word-spacing:2.026667pt;}
.wsd{word-spacing:2.058333pt;}
.wsa{word-spacing:2.406667pt;}
.ws6{word-spacing:2.596667pt;}
.wse{word-spacing:2.786667pt;}
.ws9{word-spacing:2.976667pt;}
.wsf{word-spacing:3.261667pt;}
.ws4{word-spacing:4.528333pt;}
.ws3{word-spacing:5.731667pt;}
.ws2{word-spacing:7.916667pt;}
._1{margin-left:-7.665000pt;}
._0{margin-left:-6.825000pt;}
._8{margin-left:-5.206667pt;}
._3{margin-left:-1.976000pt;}
._2{margin-left:-1.085000pt;}
._4{width:1.038667pt;}
._5{width:2.302667pt;}
._c{width:90.350000pt;}
._6{width:111.780000pt;}
._16{width:162.425000pt;}
._a{width:181.325000pt;}
._9{width:193.675000pt;}
._12{width:208.235000pt;}
._17{width:218.910000pt;}
._d{width:230.125000pt;}
._15{width:231.750000pt;}
._10{width:234.410000pt;}
._11{width:243.325000pt;}
._13{width:244.500000pt;}
._f{width:285.350000pt;}
._14{width:328.575000pt;}
._e{width:342.160000pt;}
._18{width:355.210000pt;}
._b{width:379.250000pt;}
._7{width:744.935000pt;}
.fs8{font-size:11.660000pt;}
.fs7{font-size:20.000000pt;}
.fsa{font-size:23.333333pt;}
.fs9{font-size:25.000000pt;}
.fs6{font-size:26.666667pt;}
.fs2{font-size:31.666667pt;}
.fs0{font-size:35.000000pt;}
.fs1{font-size:43.770333pt;}
.fs3{font-size:50.000000pt;}
.fs4{font-size:66.666667pt;}
.fs5{font-size:73.333333pt;}
.y1f{bottom:28.464533pt;}
.y29{bottom:28.497600pt;}
.y26{bottom:28.511867pt;}
.y28{bottom:48.255867pt;}
.y0{bottom:49.333333pt;}
.yb{bottom:55.865333pt;}
.y27{bottom:58.255867pt;}
.y24{bottom:94.939600pt;}
.y23{bottom:109.606267pt;}
.ya{bottom:229.584267pt;}
.y5a{bottom:235.404133pt;}
.y25{bottom:248.666667pt;}
.y9{bottom:249.590267pt;}
.y59{bottom:252.222133pt;}
.y57{bottom:264.882133pt;}
.y58{bottom:265.072133pt;}
.y56{bottom:277.352133pt;}
.y8{bottom:289.588267pt;}
.y55{bottom:290.202133pt;}
.y53{bottom:300.839867pt;}
.y54{bottom:302.862133pt;}
.y7{bottom:309.594267pt;}
.y2a{bottom:317.792000pt;}
.y2b{bottom:319.746133pt;}
.y51{bottom:336.556400pt;}
.y52{bottom:339.523600pt;}
.y6{bottom:349.592267pt;}
.y2c{bottom:350.841600pt;}
.y2d{bottom:352.795733pt;}
.y4f{bottom:362.956400pt;}
.y50{bottom:362.956667pt;}
.y5{bottom:369.598267pt;}
.y4e{bottom:375.616400pt;}
.y4d{bottom:388.276400pt;}
.y1e{bottom:389.595600pt;}
.y4c{bottom:401.036400pt;}
.y4{bottom:409.596267pt;}
.y49{bottom:411.013067pt;}
.y4a{bottom:412.846400pt;}
.y4b{bottom:413.036400pt;}
.y1d{bottom:429.596933pt;}
.y3{bottom:429.602267pt;}
.y48{bottom:436.847867pt;}
.y46{bottom:447.485600pt;}
.y47{bottom:449.507867pt;}
.y1c{bottom:449.597600pt;}
.y1b{bottom:469.598267pt;}
.y2{bottom:469.600267pt;}
.y45{bottom:473.512133pt;}
.y44{bottom:486.172133pt;}
.y1a{bottom:489.598933pt;}
.y1{bottom:489.606267pt;}
.y43{bottom:498.832133pt;}
.y19{bottom:509.599600pt;}
.y41{bottom:510.992133pt;}
.y40{bottom:510.993467pt;}
.y42{bottom:511.492133pt;}
.y3e{bottom:522.131200pt;}
.y3f{bottom:524.153467pt;}
.y3d{bottom:534.131200pt;}
.y3c{bottom:548.629200pt;}
.y18{bottom:549.600933pt;}
.y3b{bottom:561.289200pt;}
.y17{bottom:569.601600pt;}
.y3a{bottom:573.949200pt;}
.y38{bottom:588.776933pt;}
.y16{bottom:589.602267pt;}
.y39{bottom:590.799200pt;}
.y15{bottom:609.602933pt;}
.y36{bottom:624.493467pt;}
.y37{bottom:627.460667pt;}
.y14{bottom:629.603600pt;}
.y13{bottom:649.604267pt;}
.y34{bottom:651.460000pt;}
.y35{bottom:651.840000pt;}
.y32{bottom:664.500000pt;}
.y33{bottom:664.690000pt;}
.y12{bottom:669.604933pt;}
.y11{bottom:689.605600pt;}
.y31{bottom:693.993467pt;}
.y10{bottom:709.606267pt;}
.y2e{bottom:743.838667pt;}
.yf{bottom:749.604267pt;}
.ye{bottom:769.604933pt;}
.yd{bottom:789.605600pt;}
.yc{bottom:809.606267pt;}
.y21{bottom:845.165467pt;}
.y20{bottom:877.165467pt;}
.y2f{bottom:900.688667pt;}
.y30{bottom:900.689067pt;}
.y22{bottom:939.102400pt;}
.hb{height:8.406860pt;}
.ha{height:14.420000pt;}
.hd{height:16.823333pt;}
.hc{height:18.025000pt;}
.h8{height:19.226667pt;}
.h4{height:22.831667pt;}
.h2{height:25.235000pt;}
.h3{height:31.558410pt;}
.h5{height:36.050000pt;}
.h6{height:48.066667pt;}
.h7{height:52.873333pt;}
.h9{height:817.333333pt;}
.h1{height:1016.666667pt;}
.h0{height:1122.520000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x10{left:56.692933pt;}
.x1a{left:58.582133pt;}
.x20{left:59.527067pt;}
.x19{left:60.472000pt;}
.x6{left:166.348933pt;}
.x1b{left:185.375067pt;}
.x18{left:189.154667pt;}
.x8{left:190.526933pt;}
.x3{left:196.126933pt;}
.x7{left:200.298933pt;}
.x1c{left:205.204400pt;}
.x1{left:217.910933pt;}
.x5{left:230.118933pt;}
.x9{left:234.444933pt;}
.x2{left:242.662933pt;}
.x14{left:277.228933pt;}
.x4{left:290.682933pt;}
.xa{left:292.836400pt;}
.x17{left:362.956667pt;}
.xb{left:396.850400pt;}
.x1f{left:418.149067pt;}
.x15{left:441.068533pt;}
.x16{left:450.437600pt;}
.x1d{left:488.894667pt;}
.xf{left:575.433067pt;}
.xd{left:587.049467pt;}
.xe{left:598.439467pt;}
.x1e{left:614.834667pt;}
.x13{left:654.848933pt;}
.xc{left:737.007867pt;}
.x12{left:763.019333pt;}
.x11{left:765.683333pt;}
}
